
Jupiter - Zadanie #1786
uniezależnić jupiter-rest-client od synatu
2017-07-27 12:54 - Łukasz Waśkiewicz

Status: Rozwiązany Start date: 2017-07-27
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Tester: Michał Komar
Description

wyciąć
        <dependency>
            <groupId>pl.edu.icm.synat</groupId>
            <artifactId>synat-application-commons</artifactId>
            <version>${synat.version}</version>
        </dependency>
i skopiować 
kod z BaseYModelUtils do jupitera

Associated revisions
Revision 4f35d543 - 2017-08-09 11:21 - Łukasz Waśkiewicz

refs #1786 usunięcie zależności od synat-app-common

History
#1 - 2017-08-09 11:40 - Łukasz Waśkiewicz
- Status changed from Nowy to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar
- % Done changed from 0 to 100

#2 - 2017-08-21 12:59 - Michał Komar
- Status changed from Testowanie to Rozwiązany

Potwierdzony brak zależności od synat-app-common.
